<?php

namespace Salesloo\Abstracts;

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

abstract class Setting_Page
{
    /**
     * tab name
     */
    public $tab;

    /**
     * section name
     */
    public $name;

    /**
     * section label
     */
    public $label;

    public $callback;

    abstract function fields();
}
